<!doctype html>
<html lang="ru">
<head>
    //= template/head.html
</head>
<body>
    <div class="overlay"></div>
    //= template/aside.html
    //= modals/notifications.html
    //= modals/select-profile.html
    //= modals/calendar.html
    //= popups/done.html
    //= popups/delete.html
    //= modals/sort-mobile.html
    <main class="main">
        //= modals/categories.html
        //= template/header.html
        <div class="content">
            <section class="appeal__section profile-create__section user__section">
                <div class="main__container">
                    <div class="breadcrumbs__list">
                        <a class="breadcrumb__link" href="index.html">Main</a>
                        <a class="breadcrumb__link" href="profile.html">Profile</a>
                        <a class="breadcrumb__link" href="#">New representative</a>
                    </div>
                    <a class="back__link" href="profile-create.html">
                        <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <g clip-path="url(#clip0_6504_58454)">
                            <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                            <path d="M10 4L6 8L10 12" stroke="#725597" stroke-width="1.33" stroke-linecap="square"/>
                            </g>
                            <defs>
                            <clipPath id="clip0_6504_58454">
                            <rect width="16" height="16" fill="white"/>
                            </clipPath>
                            </defs>
                        </svg>
                        <span>Back</span>
                    </a>
                    <form class="create__form">
                        <div class="section__contents">
                            <div class="section__content tab__content active">
                                <div class="main__form">
                                    <h3 class="block__title">Personal data</h3>
                                    <div class="add__photo">
                                        <span>
                                            <svg width="56" height="56" viewBox="0 0 56 56" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                <circle cx="28" cy="28" r="28" fill="#E6ECF0"/>
                                                <g clip-path="url(#clip0_4620_431416)">
                                                <rect x="16" y="16" width="24" height="24" fill="white" fill-opacity="0.01"/>
                                                <circle cx="27.9998" cy="23.7712" r="3.77124" stroke="#839EAD" stroke-width="2" stroke-linecap="round"/>
                                                <path d="M36 35.885C34.9494 34.8344 33.7022 34.0011 32.3296 33.4325C30.9569 32.8639 29.4857 32.5713 28 32.5713C26.5143 32.5713 25.0431 32.8639 23.6704 33.4325C22.2978 34.0011 21.0506 34.8344 20 35.885" stroke="#839EAD" stroke-width="2"/>
                                                </g>
                                                <defs>
                                                <clipPath id="clip0_4620_431416">
                                                <rect width="24" height="24" fill="white" transform="translate(16 16)"/>
                                                </clipPath>
                                                </defs>
                                            </svg>
                                        </span>
                                        <div class="add__text">
                                            <p class="edit__text">Сhange the photo</p>
                                            <p class="format__text">jpg, png, Can maximum photo size 7 mb cel</p>
                                        </div>
                                    </div>
                                    <div class="form__wrapper disable">
                                        <label class="form__label" for="">Surname</label>
                                        <input class="form__input symbols" type="text" placeholder="Pewterschmidt">
                                    </div>
                                    <div class="form__wrapper disable">
                                        <label class="form__label" for="">Name</label>
                                        <input class="form__input symbols" type="text" placeholder="Tom">
                                    </div>
                                    <div class="form__wrapper disable">
                                        <label class="form__label" for="">Middlename</label>
                                        <input class="form__input symbols" type="text" placeholder="Delong">
                                    </div>
                                    <div class="form__wrapper disable">
                                        <label class="form__label" for="">PHONE</label>
                                        <input class="form__input symbols" type="text" placeholder="+7(999)999-999-99">
                                    </div>
                                    <div class="form__wrapper disable">
                                        <label class="form__label" for="">EMAIL</label>
                                        <input class="form__input symbols" type="text" placeholder="examle@email">
                                    </div>
                                    <h3 class="block__title">Organizations</h3>
                                    <div class="details-select">
                                        <div class="select select-label select-details sort-desktop">
                                            <span class="select__name">SELECT A REPRESENTATIVE FROM THE LIST</span>
                                            <div class="select__wrapper">
                                                <span dataset="selected" class="selected">All</span>
                                                <svg class="arrow__button arrow-contains" width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                <g clip-path="url(#clip0_6454_181833)">
                                                <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                                                <path class="stroke" d="M4 6L8 10L12 6" stroke="#725597" stroke-width="1.33" stroke-linecap="square"/>
                                                </g>
                                                <defs>
                                                <clipPath id="clip0_6454_181833">
                                                <rect width="16" height="16" fill="white"/>
                                                </clipPath>
                                                </defs>
                                                </svg>
                                                <ul class="select__list select__organization">
                                                    <a href="user-create.html" class="component__button light__button">
                                                        <span>
                                                            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="16" height="16" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="a" x1="1.36" x2="503.71" y1="510.64" y2="8.29" gradientTransform="matrix(1 0 0 -1 0 512)" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#0bcff4"/><stop offset="1" stop-color="#4d5ef3"/></linearGradient><path fill="url(#a)" d="M475.7 219.7H292.3V36.3C292.3 16.2 276 0 256 0s-36.3 16.2-36.3 36.3v183.4H36.3C16.2 219.7 0 236 0 256s16.2 36.3 36.3 36.3h183.4v183.4c0 20 16.2 36.3 36.3 36.3 20 0 36.3-16.2 36.3-36.3V292.3h183.4c20 0 36.3-16.2 36.3-36.3 0-20-16.2-36.3-36.3-36.3z" data-original="url(#a)"/></g></svg>
                                                        </span>
                                                        <span>Add user</span>
                                                    </a>
                                                    <li class="profile__description custom__item">
                                                        <span class="profile__name select__item"> Joe Swanson</span>
                                                        <span>
                                                            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="24" height="24" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="a" x1="256" x2="256" y1="240" y2="0" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#ffe59a"/><stop offset="1" stop-color="#ffffd5"/></linearGradient><linearGradient id="b" x1="256" x2="256" y1="512" y2="270" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#fd5900"/><stop offset="1" stop-color="#ffde00"/></linearGradient><path fill="url(#a)" d="M256 240c-66.168 0-120-53.832-120-120S189.832 0 256 0s120 53.832 120 120-53.832 120-120 120z" data-original="url(#a)"/><path fill="url(#b)" d="M466 512H46c-8.284 0-15-6.716-15-15 0-124.179 100.46-227 225-227 124.575 0 225 102.859 225 227 0 8.284-6.716 15-15 15z" data-original="url(#b)"/></g></svg>
                                                        </span>
                                                    </li>
                                                    <li class="profile__description custom__item">
                                                        <span class="profile__name select__item"> Ассорти</span>
                                                        <span>
                                                            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="24" height="24" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="a" x1="256" x2="256" y1="240" y2="0" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#ffe59a"/><stop offset="1" stop-color="#ffffd5"/></linearGradient><linearGradient id="b" x1="256" x2="256" y1="512" y2="270" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#fd5900"/><stop offset="1" stop-color="#ffde00"/></linearGradient><path fill="url(#a)" d="M256 240c-66.168 0-120-53.832-120-120S189.832 0 256 0s120 53.832 120 120-53.832 120-120 120z" data-original="url(#a)"/><path fill="url(#b)" d="M466 512H46c-8.284 0-15-6.716-15-15 0-124.179 100.46-227 225-227 124.575 0 225 102.859 225 227 0 8.284-6.716 15-15 15z" data-original="url(#b)"/></g></svg>
                                                        </span>
                                                    </li>
                                                    <li class="profile__description custom__item">
                                                        <span class="profile__name select__item"> Нептун</span>
                                                        <span>
                                                            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="24" height="24" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="a" x1="256" x2="256" y1="240" y2="0" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#ffe59a"/><stop offset="1" stop-color="#ffffd5"/></linearGradient><linearGradient id="b" x1="256" x2="256" y1="512" y2="270" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#fd5900"/><stop offset="1" stop-color="#ffde00"/></linearGradient><path fill="url(#a)" d="M256 240c-66.168 0-120-53.832-120-120S189.832 0 256 0s120 53.832 120 120-53.832 120-120 120z" data-original="url(#a)"/><path fill="url(#b)" d="M466 512H46c-8.284 0-15-6.716-15-15 0-124.179 100.46-227 225-227 124.575 0 225 102.859 225 227 0 8.284-6.716 15-15 15z" data-original="url(#b)"/></g></svg>
                                                        </span>
                                                    </li>
                                                </ul>
                                            </div>
                                        </div>
                                        
                                        <div class="select select-label select-details sort-mobile">
                                            <span class="select__name">SELECT A REPRESENTATIVE FROM THE LIST</span>
                                            <div class="select__wrapper">
                                                <span dataset="selected" class="selected">All</span>
                                                <svg class="arrow__button arrow-contains" width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                <g clip-path="url(#clip0_6454_181833)">
                                                <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                                                <path class="stroke" d="M4 6L8 10L12 6" stroke="#725597" stroke-width="1.33" stroke-linecap="square"/>
                                                </g>
                                                <defs>
                                                <clipPath id="clip0_6454_181833">
                                                <rect width="16" height="16" fill="white"/>
                                                </clipPath>
                                                </defs>
                                                </svg>
                                            </div>
                                            <ul class="select__list select__organization">
                                                <a href="user-create.html" class="component__button light__button">
                                                    <span>
                                                        <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                            <g clip-path="url(#clip0_3_9556)">
                                                            <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                                                            <path class="stroke" d="M8 3.33203V12.6654" stroke="#725597" stroke-width="1.33333" stroke-linecap="square" stroke-linejoin="round"/>
                                                            <path class="stroke" d="M3.33398 8H12.6673" stroke="#725597" stroke-width="1.33333" stroke-linecap="square" stroke-linejoin="round"/>
                                                            </g>
                                                            <defs>
                                                            <clipPath id="clip0_3_9556">
                                                            <rect width="16" height="16" fill="white"/>
                                                            </clipPath>
                                                            </defs>
                                                        </svg>
                                                    </span>
                                                    <span>Add user</span>
                                                </a>
                                                <li class="profile__description" >
                                                    <p class="profile__name select__item custom__item">Stewart Gilligan Griffin</p>
                                                    <p class="profile__verification">
                                                        <svg width="14" height="14" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                            <rect width="12" height="12" rx="6" fill="white"/>
                                                            <path d="M8.50002 4.5L5.50002 7.50001L4.25 6.25001" stroke="#839EAD" stroke-linecap="round" stroke-linejoin="round"/>
                                                        </svg>
                                                        <span>Certificated</span>
                                                    </p>
                                                </li>
                                                <li class="profile__description">
                                                    <p class="profile__name select__item custom__item">Stewart Gilligan Griffin</p>
                                                    <p class="profile__verification">
                                                        <svg width="14" height="14" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                            <rect width="12" height="12" rx="6" fill="white"/>
                                                            <path d="M8.50002 4.5L5.50002 7.50001L4.25 6.25001" stroke="#839EAD" stroke-linecap="round" stroke-linejoin="round"/>
                                                        </svg>
                                                        <span>Certificated</span>
                                                    </p>
                                                </li>
                                                <li class="profile__description">
                                                    <p class="profile__name select__item custom__item">Stewart Gilligan Griffin</p>
                                                    <p class="profile__verification">
                                                        <svg width="14" height="14" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                            <rect width="12" height="12" rx="6" fill="white"/>
                                                            <path d="M8.50002 4.5L5.50002 7.50001L4.25 6.25001" stroke="#839EAD" stroke-linecap="round" stroke-linejoin="round"/>
                                                        </svg>
                                                        <span>Certificated</span>
                                                    </p>
                                                </li>
                                            </ul>
        
                                        </div>
                                    </div>
                                    <div class="profile__description profile__selected">
                                        <p class="profile__name select__item custom__item"> Stewart Gilligan Griffin</p>
                                        <span>
                                            
                                        </span>
                                        <button class="profile__delete profile__edit-del component__button dark__button popup-delete__button" type="button">
                                            <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                <g clip-path="url(#clip0_3_9713)">
                                                <g clip-path="url(#clip1_3_9713)">
                                                <path d="M16 0H0V16H16V0Z" fill="white" fill-opacity="0.01"/>
                                                <path class="stroke" d="M5.33325 4L5.73325 2H10.2666L10.6666 4" stroke="#725597" stroke-width="1.33333" stroke-linejoin="round"/>
                                                <path class="stroke" d="M2.66675 4H13.3334" stroke="#725597" stroke-width="1.33333" stroke-linecap="round"/>
                                                <path class="stroke"fill-rule="evenodd" clip-rule="evenodd" d="M12.6666 4L11.6666 14H4.33325L3.33325 4H12.6666Z" stroke="#725597" stroke-width="1.33333" stroke-linecap="round" stroke-linejoin="round"/>
                                                </g>
                                                </g>
                                                <defs>
                                                <clipPath id="clip0_3_9713">
                                                <rect width="16" height="16" fill="white"/>
                                                </clipPath>
                                                <clipPath id="clip1_3_9713">
                                                <rect width="16" height="16" fill="white"/>
                                                </clipPath>
                                                </defs>
                                            </svg>
                                        </button>
                                    </div>
                                    <div class="profile__description profile__selected">
                                        <p class="profile__name select__item custom__item">  </p>
                                        <span>
                                            
                                        </span>
                                        <button class="profile__delete profile__edit-del component__button dark__button popup-delete__button" type="button">
                                            <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                <g clip-path="url(#clip0_3_9713)">
                                                <g clip-path="url(#clip1_3_9713)">
                                                <path d="M16 0H0V16H16V0Z" fill="white" fill-opacity="0.01"/>
                                                <path class="stroke" d="M5.33325 4L5.73325 2H10.2666L10.6666 4" stroke="#725597" stroke-width="1.33333" stroke-linejoin="round"/>
                                                <path class="stroke" d="M2.66675 4H13.3334" stroke="#725597" stroke-width="1.33333" stroke-linecap="round"/>
                                                <path class="stroke"fill-rule="evenodd" clip-rule="evenodd" d="M12.6666 4L11.6666 14H4.33325L3.33325 4H12.6666Z" stroke="#725597" stroke-width="1.33333" stroke-linecap="round" stroke-linejoin="round"/>
                                                </g>
                                                </g>
                                                <defs>
                                                <clipPath id="clip0_3_9713">
                                                <rect width="16" height="16" fill="white"/>
                                                </clipPath>
                                                <clipPath id="clip1_3_9713">
                                                <rect width="16" height="16" fill="white"/>
                                                </clipPath>
                                                </defs>
                                            </svg>
                                        </button>
                                    </div>
                                    <div class="profile__description profile__selected">
                                        <p class="profile__name select__item custom__item"> Тандер</p>
                                        <span>
                                            
                                        </span>
                                        <button class="profile__delete profile__edit-del component__button dark__button popup-delete__button" type="button">
                                            <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                <g clip-path="url(#clip0_3_9713)">
                                                <g clip-path="url(#clip1_3_9713)">
                                                <path d="M16 0H0V16H16V0Z" fill="white" fill-opacity="0.01"/>
                                                <path class="stroke" d="M5.33325 4L5.73325 2H10.2666L10.6666 4" stroke="#725597" stroke-width="1.33333" stroke-linejoin="round"/>
                                                <path class="stroke" d="M2.66675 4H13.3334" stroke="#725597" stroke-width="1.33333" stroke-linecap="round"/>
                                                <path class="stroke"fill-rule="evenodd" clip-rule="evenodd" d="M12.6666 4L11.6666 14H4.33325L3.33325 4H12.6666Z" stroke="#725597" stroke-width="1.33333" stroke-linecap="round" stroke-linejoin="round"/>
                                                </g>
                                                </g>
                                                <defs>
                                                <clipPath id="clip0_3_9713">
                                                <rect width="16" height="16" fill="white"/>
                                                </clipPath>
                                                <clipPath id="clip1_3_9713">
                                                <rect width="16" height="16" fill="white"/>
                                                </clipPath>
                                                </defs>
                                            </svg>
                                        </button>
                                    </div>
                                    <h3 class="block__title">Sign-in options</h3>
                                    <div class="login__form main__form" action="">
                                        <div class="form__wrapper disable">
                                            <label class="form__label" for="">login</label>
                                            <input class="form__input symbols" type="text" placeholder="admin@mail.com">
                                        </div>
                                        <div class="form__wrapper disable">
                                            <label class="form__label" for="">password</label>
                                            <input class="form__input password__input" type="text" placeholder="*************">
                                            <button class="show__password" type="button">
                                                                                                <svg class="icon__hide" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="24" height="24" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="a"><stop offset="0" stop-color="#addcff"/><stop offset=".503" stop-color="#eaf6ff"/><stop offset="1" stop-color="#eaf6ff"/></linearGradient><linearGradient xlink:href="#a" id="b" x1="256" x2="256" y1="421" y2="91" gradientUnits="userSpaceOnUse"/><linearGradient id="c" x1="256" x2="256" y1="361" y2="151" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#5558ff"/><stop offset="1" stop-color="#00c0ff"/></linearGradient><linearGradient xlink:href="#a" id="d" x1="256" x2="256" y1="301" y2="211" gradientUnits="userSpaceOnUse"/><path fill="url(#b)" d="M256 421c-98.638 0-200.008-82.699-253.155-156.211a14.998 14.998 0 0 1 0-17.577C56.782 172.606 157.451 91 256 91c98.638 0 200.008 82.699 253.155 156.211a14.998 14.998 0 0 1 0 17.577C455.218 339.394 354.549 421 256 421z" data-original="url(#b)"/><path fill="url(#c)" d="M256 361c-57.897 0-105-47.103-105-105s47.103-105 105-105 105 47.103 105 105-47.103 105-105 105z" data-original="url(#c)"/><path fill="url(#d)" d="M256 301c-24.813 0-45-20.187-45-45s20.187-45 45-45 45 20.187 45 45-20.187 45-45 45z" data-original="url(#d)"/></g></svg>

                                                <svg class="icon__show" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="24" height="24" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="a"><stop offset="0" stop-color="#addcff"/><stop offset=".503" stop-color="#eaf6ff"/><stop offset="1" stop-color="#eaf6ff"/></linearGradient><linearGradient xlink:href="#a" id="b" x1="256" x2="256" y1="421" y2="91" gradientUnits="userSpaceOnUse"/><linearGradient id="c" x1="256" x2="256" y1="361" y2="151" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#5558ff"/><stop offset="1" stop-color="#00c0ff"/></linearGradient><linearGradient xlink:href="#a" id="d" x1="256" x2="256" y1="301" y2="211" gradientUnits="userSpaceOnUse"/><path fill="url(#b)" d="M256 421c-98.638 0-200.008-82.699-253.155-156.211a14.998 14.998 0 0 1 0-17.577C56.782 172.606 157.451 91 256 91c98.638 0 200.008 82.699 253.155 156.211a14.998 14.998 0 0 1 0 17.577C455.218 339.394 354.549 421 256 421z" data-original="url(#b)"/><path fill="url(#c)" d="M256 361c-57.897 0-105-47.103-105-105s47.103-105 105-105 105 47.103 105 105-47.103 105-105 105z" data-original="url(#c)"/><path fill="url(#d)" d="M256 301c-24.813 0-45-20.187-45-45s20.187-45 45-45 45 20.187 45 45-20.187 45-45 45z" data-original="url(#d)"/></g></svg>
                                            </button>
                                        </div>
                                        <div class="form__wrapper disable">
                                            <label class="form__label" for="">REPEAT PASSWORD</label>
                                            <input class="form__input password__input" type="text" placeholder="*************">
                                            <button class="show__password" type="button">
                                                                                                <svg class="icon__hide" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="24" height="24" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="a"><stop offset="0" stop-color="#addcff"/><stop offset=".503" stop-color="#eaf6ff"/><stop offset="1" stop-color="#eaf6ff"/></linearGradient><linearGradient xlink:href="#a" id="b" x1="256" x2="256" y1="421" y2="91" gradientUnits="userSpaceOnUse"/><linearGradient id="c" x1="256" x2="256" y1="361" y2="151" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#5558ff"/><stop offset="1" stop-color="#00c0ff"/></linearGradient><linearGradient xlink:href="#a" id="d" x1="256" x2="256" y1="301" y2="211" gradientUnits="userSpaceOnUse"/><path fill="url(#b)" d="M256 421c-98.638 0-200.008-82.699-253.155-156.211a14.998 14.998 0 0 1 0-17.577C56.782 172.606 157.451 91 256 91c98.638 0 200.008 82.699 253.155 156.211a14.998 14.998 0 0 1 0 17.577C455.218 339.394 354.549 421 256 421z" data-original="url(#b)"/><path fill="url(#c)" d="M256 361c-57.897 0-105-47.103-105-105s47.103-105 105-105 105 47.103 105 105-47.103 105-105 105z" data-original="url(#c)"/><path fill="url(#d)" d="M256 301c-24.813 0-45-20.187-45-45s20.187-45 45-45 45 20.187 45 45-20.187 45-45 45z" data-original="url(#d)"/></g></svg>

                                                <svg class="icon__show" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="24" height="24" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="a"><stop offset="0" stop-color="#addcff"/><stop offset=".503" stop-color="#eaf6ff"/><stop offset="1" stop-color="#eaf6ff"/></linearGradient><linearGradient xlink:href="#a" id="b" x1="256" x2="256" y1="421" y2="91" gradientUnits="userSpaceOnUse"/><linearGradient id="c" x1="256" x2="256" y1="361" y2="151" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#5558ff"/><stop offset="1" stop-color="#00c0ff"/></linearGradient><linearGradient xlink:href="#a" id="d" x1="256" x2="256" y1="301" y2="211" gradientUnits="userSpaceOnUse"/><path fill="url(#b)" d="M256 421c-98.638 0-200.008-82.699-253.155-156.211a14.998 14.998 0 0 1 0-17.577C56.782 172.606 157.451 91 256 91c98.638 0 200.008 82.699 253.155 156.211a14.998 14.998 0 0 1 0 17.577C455.218 339.394 354.549 421 256 421z" data-original="url(#b)"/><path fill="url(#c)" d="M256 361c-57.897 0-105-47.103-105-105s47.103-105 105-105 105 47.103 105 105-47.103 105-105 105z" data-original="url(#c)"/><path fill="url(#d)" d="M256 301c-24.813 0-45-20.187-45-45s20.187-45 45-45 45 20.187 45 45-20.187 45-45 45z" data-original="url(#d)"/></g></svg>
                                            </button>
                                        </div>
                                    </div>
                                    <div class="buttons__control">
                                        <!-- <div class="button__width">
                                            <button class="component__button light__button popup-switch__button" type="button">Switch</button>
                                        </div> -->
                                        <div class="button__width">
                                            <button class="component__button light__button popup-delete__button" type="button">
                                                <span>
                                                    <svg width="17" height="16" viewBox="0 0 17 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                        <g clip-path="url(#clip0_8529_141106)">
                                                        <g clip-path="url(#clip1_8529_141106)">
                                                        <path d="M16.5 0H0.5V16H16.5V0Z" fill="white" fill-opacity="0.01"/>
                                                        <path class="stroke" d="M5.83325 4L6.23325 2H10.7666L11.1666 4" stroke="#725597" stroke-width="1.33333" stroke-linejoin="round"/>
                                                        <path class="stroke" d="M3.16675 4H13.8334" stroke="#725597" stroke-width="1.33333" stroke-linecap="round"/>
                                                        <path class="stroke" fill-rule="evenodd" clip-rule="evenodd" d="M13.1666 4L12.1666 14H4.83325L3.83325 4H13.1666Z" stroke="#725597" stroke-width="1.33333" stroke-linecap="round" stroke-linejoin="round"/>
                                                        </g>
                                                        </g>
                                                        <defs>
                                                        <clipPath id="clip0_8529_141106">
                                                        <rect width="16" height="16" fill="white" transform="translate(0.5)"/>
                                                        </clipPath>
                                                        <clipPath id="clip1_8529_141106">
                                                        <rect width="16" height="16" fill="white" transform="translate(0.5)"/>
                                                        </clipPath>
                                                        </defs>
                                                    </svg>
                                                </span>
                                                <span>Delete</span>
                                            </button>
                                            <button class="component__button light__button editing__button" type="button">
                                                <span>
                                                    <svg width="17" height="16" viewBox="0 0 17 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                        <g clip-path="url(#clip0_8529_140550)">
                                                        <path d="M0.5 0H16.5V16H0.5V0Z" fill="white" fill-opacity="0.01"/>
                                                        <path class="stroke" d="M3.16602 13.3322H5.83268L12.8327 6.33223C13.1863 5.97861 13.385 5.499 13.385 4.9989C13.385 4.4988 13.1863 4.01919 12.8327 3.66557C12.4791 3.31194 11.9994 3.11328 11.4993 3.11328C10.9993 3.11328 10.5196 3.31194 10.166 3.66557L3.16602 10.6656V13.3322Z" stroke="#725597" stroke-width="1.33333" stroke-linecap="round" stroke-linejoin="round"/>
                                                        <path class="stroke" d="M10.5 13.332H13.1667" stroke="#725597" stroke-width="1.33333" stroke-linecap="round" stroke-linejoin="round"/>
                                                        <path class="stroke" d="M9.5 4.33203L12.1667 6.9987" stroke="#725597" stroke-width="1.33333" stroke-linecap="round" stroke-linejoin="round"/>
                                                        </g>
                                                        <defs>
                                                        <clipPath id="clip0_8529_140550">
                                                        <rect width="16" height="16" fill="white" transform="translate(0.5)"/>
                                                        </clipPath>
                                                        </defs>
                                                    </svg>
                                                </span>
                                                <span>Edit</span>
                                            </button>
                                            <button class="component__button light__button apply__button" type="button">
                                                <span>
                                                    <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                        <path class="stroke" d="M13 4.99998L7.00004 11L4.5 8.5" stroke="#725597" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/>
                                                    </svg>
                                                </span>
                                                <span>Apply</span>
                                            </button>
                                        </div>  
                                    </div>
                                </div>
                            </div>
                        </div>
                    </form>
                </div>
            </section>
        </div>
        //= template/footer.html
    </main>
   <button class="scroll-up" onclick="topFunction()">
    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="12" height="12" x="0" y="0" viewBox="0 0 480.026 480.026" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g transform="matrix(-1.8369701987210297e-16,-1,1,-1.8369701987210297e-16,0.000007152557515155422,480.0260081291199)"><path d="m475.922 229.325-144-160c-3.072-3.392-7.36-5.312-11.904-5.312h-96a16.052 16.052 0 0 0-14.624 9.472c-2.56 5.792-1.504 12.544 2.72 17.216l134.368 149.312-134.368 149.28c-4.224 4.704-5.312 11.456-2.72 17.216 2.592 5.792 8.32 9.504 14.624 9.504h96c4.544 0 8.832-1.952 11.904-5.28l144-160c5.472-6.08 5.472-15.36 0-21.408z" fill="#ffffff" data-original="#000000" opacity="1"/><path d="m267.922 229.325-144-160c-3.072-3.392-7.36-5.312-11.904-5.312h-96a16.052 16.052 0 0 0-14.624 9.472c-2.56 5.792-1.504 12.544 2.72 17.216l134.368 149.312L4.114 389.293c-4.224 4.704-5.312 11.456-2.72 17.216 2.592 5.792 8.32 9.504 14.624 9.504h96c4.544 0 8.832-1.952 11.904-5.28l144-160c5.472-6.08 5.472-15.36 0-21.408z" fill="#ffffff" data-original="#000000" opacity="1"/></g></svg>
</button>
    //= template/scripts.html
</body>
</html>